| Box2D 2.3.0 A 2D Physics Engine for Games

Public Attributes | List of all members
b2ContactVelocityConstraint Struct Reference

## Public Attributes
b2VelocityConstraintPoint | points [b2_maxManifoldPoints]
b2Vec2 | normal
b2Mat22 | normalMass
b2Mat22 | K
int32 | indexA
int32 | indexB
float32 | invMassA
float32 | invMassB
float32 | invIA
float32 | invIB
float32 | friction
float32 | restitution
float32 | tangentSpeed
int32 | pointCount
int32 | contactIndex

The documentation for this struct was generated from the following file:

- b2ContactSolver.h